<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'ky', version '3.10'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Иш-аракет';
$string['addanotherhint'] = 'Кыйытма жоопту дагы кошуу';
$string['addcategory'] = 'Категорияны кошуу';
$string['addmorechoiceblanks'] = 'Жооптун (жооптордун) {no} вариантын (варианттарын) кошуу';
$string['adminreport'] = 'Суроолоруӊуздун маалымат базасында мүмкүнчүлүктүү проблемалар жөнүндө билдирүү';
$string['advancedsearchoptions'] = 'Издөө параметрлери';
$string['alltries'] = 'Бардык аракеттер';
$string['answer'] = 'Жооп';
$string['answers'] = 'Жооптор';
$string['answersaved'] = 'Жооп сакталды';
$string['attemptfinished'] = 'Аракеттенүү аяктады';
$string['attemptfinishedsubmitting'] = 'Аракеттенүү аяктады жана баа коюуга өткөрүлдү';
$string['attemptoptions'] = 'Аракеттенүүнү ишке багыттоо';
$string['availableq'] = 'Жеткиликтүүбү?';
$string['badbase'] = '** белгиси алдында туура эмес негиздеме: {$a}**';
$string['behaviour'] = 'Режим';
$string['behaviourbeingused'] = 'Колдонулган режим: {$a}';
$string['broken'] = 'Бул «иштебеген шилтеме», ал файлдын жоктугун билдирет.';
$string['byandon'] = '<em>{$a->user}</em>, <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Резервдик файлды көчүрүү мүмкүн эмес';
$string['cannotcreate'] = 'question_attempts таблицасында жаӊы жазууну түзүү мүмкүн эмес';
$string['cannotcreatepath'] = '{$a} папкасын түзүү мүмкүн эмес';
$string['cannotdeletebehaviourinuse'] = 'Сиз {$a} режимин жокко чыгара албайсыз, анткени ал суроолордо пайдаланылат.';
$string['cannotdeletecate'] = 'Сиз бул категорияны жокко чыгара албайсыз – бул контекст алгач белгиленген категория болуп саналат.';
$string['cannotdeleteneededbehaviour'] = '«{$a}» суроо режимин жокко чыгаруу мүмкүн эмес, анткени андан көз каранды башка режимдер бар.';
$string['cannotdeleteqtypeinuse'] = 'Сиз «{$a}» суроо түрүн жокко чыгара албайсыз. Суроонун бул түрү суроолор банкында бар.';
$string['cannotdeleteqtypeneeded'] = 'Сиз «{$a}» суроо түрүн жокко чыгара албайсыз, анткени андан көз каранды суроолордун башка түрлөрү бар.';
$string['cannotdeletetopcat'] = 'Жогорку деӊгээлдеги категорияларды жокко чыгаруу мүмкүн эмес.';
$string['cannotedittopcat'] = 'Жогорку деӊгээлдеги категорияларды редакциялоо мүмкүн эмес.';
$string['cannotenable'] = '«{$a}» түрдөгү суроону түздөн-түз түзүү мүмкүн эмес.';
$string['cannotenablebehaviour'] = '«{$a}» суроо режими түздөн-түз пайдаланылбайт. Ал ичте пайдалануу үчүн гана.';
$string['cannotfindcate'] = 'Категория үчүн жазууну табуу мүмкүн эмес.';
$string['cannotfindquestionfile'] = 'ZIP-файлда суроону табуу мүмкүн эмес.';
$string['cannotgetdsfordependent'] = 'Көз каранды суроо үчүн көрсөтүлгөн маалыматтар топтомун алуу мүмкүн эмес!
(Суроо: {$a->id}, маалыматтар топтомунун элементи: {$a->item})';
$string['cannotgetdsforquestion'] = 'Аныкталуучу суроо үчүн көрсөтүлгөн маалыматтар топтомун алуу мүмкүн эмес!
(Суроо: {$a})';
$string['cannothidequestion'] = 'Суроону жашыруу мүмкүн эмес';
$string['cannotimportformat'] = 'Тилекке каршы, бул форматты импорттоо ишке ашырыла элек!';
$string['cannotinsertquestion'] = 'Жаӊы суроону кошуу мүмкүн эмес!';
$string['cannotinsertquestioncatecontext'] = '{$a->cat} суроолорунун жаӊы категориясын кошуу мүмкүн эмес. contextid {$a->ctx} туура эмес.';
$string['cannotloadquestion'] = 'Суроону жүктөө мүмкүн эмес';
$string['cannotmovequestion'] = 'Бул скрипт ар башка чөйрөлөрдөгү файлдар байланыштуу болгон маселелерди которуу үчүн каралган эмес.';
$string['cannotopenforwriting'] = 'Жазуу үчүн ачуу мүмкүн эмес: {$a}';
$string['cannotpreview'] = 'Сиз бул суроолорду карап чыга албайсыз!';
$string['cannotread'] = 'Файлды импорттоо мүмкүн эмес (же файл бош)';
$string['cannotretrieveqcat'] = 'Суроо үчүн категорияны алуу мүмкүн эмес';
$string['cannotunhidequestion'] = 'Суроону көрсөтүү мүмкүн эмес.';
$string['cannotunzip'] = 'Файлды ачуу мүмкүн эмес.';
$string['cannotwriteto'] = 'Экспорттолгон суроолорду {$a} жазуу мүмкүн эмес';
$string['categories'] = 'Категориялар';
$string['category'] = 'Категория';
$string['categorycurrent'] = 'Бул категория';
$string['categorycurrentuse'] = 'Бул категорияны пайдалануу';
$string['categorydoesnotexist'] = 'Бул категория жок';
$string['categoryinfo'] = 'Категория жөнүндө маалымат';
$string['categorymove'] = '«{$a->name}» категориясында ({$a->count}) суроолор камтылат (алардын айрымдары тестте дале колдонулган жашыруун суроолор же кезексиз суроолор болушу мүмкүн). Сураныч, аларды которуу үчүн башка категорияны тандагыла.';
$string['categorymoveto'] = 'Категорияда сактоо';
$string['categorynamecantbeblank'] = 'Категориянын аталышы толтурулууга тийиш';
$string['categorynamewithcount'] = 'Параметрлерди өзгөртүү';
$string['changeoptions'] = 'Параметрлерди өзгөртүү';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">«{$a->name}»</a> категориясы үчүн «{$a->coursename}» курсунда биргелешип пайдалануу статусу <strong>{$a->changeto}</strong> ичиндеги <strong>{$a->changefrom}</strong> маанисине өзгөртүлөт.';
$string['check'] = 'Текшерилсин';
$string['chooseqtypetoadd'] = 'Кошуу үчүн суроонун түрүн тандаңыз';
$string['clearwrongparts'] = 'Туура эмес жоопторду жокко чыгаруу';
$string['clickflag'] = 'Суроо белгиленсин';
$string['clicktoflag'] = 'Бул суроону унутпоо үчүн аны желекче менен белгилегиле.';
$string['clicktounflag'] = 'Желекчени алып салуу';
$string['clickunflag'] = 'Желекчени алып салуу';
$string['closepreview'] = 'Алдын ала кароону жабуу';
$string['combinedfeedback'] = 'Айкалыштырылган пикир';
$string['comment'] = 'Комментарий';
$string['commented'] = 'Комментарий берилди: {$a}';
$string['commentormark'] = 'Комментарий калтыргыла же баллды кайрадан аныктагыла';
$string['comments'] = 'Комментарийлер';
$string['commentx'] = 'Комментарий';
$string['complete'] = 'Аткарылды';
$string['contexterror'] = 'Сиз суроолор категориясын башка контекстке которгон учурда гана бул жерге кирсеӊиз болот.';
$string['copy'] = '{$a} ичинен көчүрүп, шилтеме өзгөртүлсүн.';
$string['correct'] = 'Туура';
$string['correctfeedback'] = 'Туура жооп үчүн';
$string['correctfeedbackdefault'] = 'Сиздин жообуңуз туура.';
$string['created'] = 'Түзүлдү';
$string['createdby'] = 'Түзүлдү';
$string['createdmodifiedheader'] = 'Түзүлдү / сакталды';
$string['createnewquestion'] = 'Жаңы суроо түзүү ...';
$string['cwrqpfs'] = 'Чакан категориялардын ичинен кезексиз суроону тандоо';
$string['cwrqpfsinfo'] = '<p>Moodle 1.9га жаӊыртуу учурунда суроолор категориялары ар башка контексттерге бөлүштүрүлөт.  Сиздин сайттагы айрым категориялар жана суроолор өзүнүн бөлүү статусун өзгөртүшү мүмкүн.
Тестте бул бир же андан көп «кезексиз» суроолор жарыяланган жана жарыяланбаган категориялардан тандоо үчүн белгиленген өзгөчө учурларда керек (бул сайтта жүргүзүлгөн сыяктуу). Бул «кезексиз» суроо чакан категориялардан тандалган учурларда жана бир же андан көп чакан категориялар анда кезексиз суроо түзүлгөн, башкы категорияларга карата башка бөлүү статусуна ээ. </p>
<p>Алардагы «кезексиз» суроолор башкы категориядан тандалган суроолор категориясы Moodle 1.9га модернизациялоодо «кезексиз» суроо менен категория катары бөлүү статусуна ээ болот. Кийинки категориялар өзүнүн өзгөртүлгөн бөлүү статусуна ээ болот. Козголгон суроолор сиз аларды тесттерден жокко чыгармайынча бардык тесттерде колдонулат. </p>';
$string['cwrqpfsnoprob'] = 'Сиздин сайтта суроолор чакан категориялардан кокустан тандалган жагдайларга кирген суроолор жок.';
$string['decimalplacesingrades'] = 'Баадагы үтүрдөн кийинки белгилердин саны';
$string['defaultfor'] = '{$a} үчүн алгач белгиленген';
$string['defaultinfofor'] = '«{$a}» контекстинде жалпы суроолор үчүн алгач белгиленген категория';
$string['defaultmark'] = 'Алгач белгиленген балл';
$string['defaultmarkmustbepositive'] = 'Алгач белгиленген баллдын мааниси алгылыктуу болууга тийиш.';
$string['deletecoursecategorywithquestions'] = 'Суроолор банкында камтылган суроолор курстун ушул категориясына байланыштуу. Улантууда алар жокко чыгарылат. Алгач суроолор банкынын интерфейсин пайдалануу менен аларды которуштурсаӊыз болот.';
$string['deletequestioncheck'] = 'Сиз «{$a}» жокко чыгарасызбы?';
$string['deletequestionscheck'] = 'Төмөнкү суроолорду жокко чыгарасызбы? <br /> <br /> {$a}';
$string['deletingbehaviour'] = '«{$a}» суроосунун режимин жокко чыгаруу';
$string['deletingqtype'] = '«{$a}» суроосунун түрүн жокко чыгаруу.';
$string['didnotmatchanyanswer'] = 'Бир да жооп ылайык келбейт';
$string['disabled'] = 'Өчүрүлгөн';
$string['displayoptions'] = 'Көрсөтүүнү ишке багыттоо';
$string['disterror'] = '{$a} түрүн бөлүштүрүүдө тиешелүү проблемалар келип чыккан';
$string['donothing'] = 'Файлдарды көчүрбөө жана которбоо жана шилтемелерди өзгөртпөө.';
$string['editcategories'] = 'Категорияларды редакциялоо';
$string['editcategories_help'] = 'Бардык суроолорду бир чоӊ тизмеде сактоонун ордуна аларды категориялар жана чакан категориялар боюнча бөлүштүрсө болот.
Ар бир категория белгилүү бир контекстке таандык, ал суроолордун пайдаланылышынан көз каранды:
* Курстун элементинин контексти – суроолор курстун элементинин модулунун алкагында гана жеткиликтүү (мисалы, тесттин алкагында).
* Курстун контексти – суроолор ушул курстун бардык элементтеринде жеткиликтүү.
* Курстар категориясынын контексти – суроолор курстар категориясынын бардык элементтеринде жана бул категориянын бардык курстарында жеткиликтүү.
*Системанын контексти – суроолор бул сайттагы бардык курстарда жана курстар элементтеринде жеткиликтүү.
Суроолорду категориялар боюнча бөлүштүрүү да суроолорду кокустан тандоо үчүн зарыл – суроолор белгилүү бир категориядан кокустан тандалат.';
$string['editcategories_link'] = 'question/category';
$string['editcategory'] = 'Категория редакциялансын';
$string['editingcategory'] = 'Категорияны редакциялоо';
$string['editingquestion'] = 'Суроону редакциялоо';
$string['editquestion'] = 'Суроо редакциялансын';
$string['editquestions'] = 'Суроолор редакциялансын';
$string['editthiscategory'] = 'Категорияны редакциялоо';
$string['emptyxml'] = 'Белгисиз ката – бош файл imsmanifest.xml';
$string['enabled'] = 'Күйгүзүлгөн';
$string['erroraccessingcontext'] = 'Контекстке кирүү мүмкүн эмес';
$string['errordeletingquestionsfromcategory'] = '{$a} категориясынан суроолорду өчүрүүдө ката';
$string['errorduringpost'] = 'Жыйынтыктап иштеп чыгууда ката келип чыкты!';
$string['errorduringpre'] = 'Алдын ала иштеп чыгууда ката келип чыкты!';
$string['errorduringproc'] = 'Иштеп чыгууда ката келип чыкты!';
$string['errorduringregrade'] = '{$a->qid} суроосун кайра баалоо мүмкүн эмес, {$a->stateid} абалына кайтарылды.';
$string['errorfilecannotbecopied'] = 'Ката: {$a} файлын көчүрүү мүмкүн эмес.';
$string['errorfilecannotbemoved'] = 'Ката: {$a} файлын которуу мүмкүн эмес.';
$string['errorfileschanged'] = 'Ката: суроого шилтеме келтирилген файлдар форманы көрсөтүүдөн кийин өзгөртүлгөн.';
$string['erroritemappearsmorethanoncewithdifferentweight'] = '({$a}) суроосу тесттин ар башка бөлүгүндө бир нече жолу кездешет. Азыркы учурда ал статистикалык отчетто каралган эмес жана бул суроонун стастистикасын ишенимсиз катары көрсөтүшү мүмкүн.';
$string['errormanualgradeoutofrange'] = '«{$a->name}» суроосу үчүн {$a->grade} баасы 0дөн {$a->maxgrade} чейинки диапазонго кирбейт.
Баалар жана комментарийлер сакталган эмес.';
$string['errormovingquestions'] = 'Төмөнкү ID ээ суроолорду которууда ката келип чыккан: {$a}.';
$string['errorpostprocess'] = 'Жыйынтыктап иштеп чыгууда ката келип чыккан!';
$string['errorpreprocess'] = 'Алдын ала иштеп чыгууда ката келип чыккан!';
$string['errorprocess'] = 'Иштеп чыгууда ката келип чыккан!';
$string['errorprocessingresponses'] = 'Сиздин ({$a}) жоопторуӊузду иштеп чыгууда ката келип чыккан! Буга чейинки баракчага кайтып келүү үчүн Мындан кийин кнопкасын басыӊыз жана дагы бир ирет аракет кылыӊыз.';
$string['errorsavingcomment'] = 'Маалыматтар базасында «{$a->name}» суроосуна комментарийди сактоодо ката.';
$string['errorsavingflags'] = 'Желекчени сактоодо ката келип чыккан.';
$string['errorupdatingattempt'] = 'Маалыматтар базасында {$a->id} аракетин жаӊыртууда ката.';
$string['eventquestioncategorycreated'] = 'Суроо категориясы түзүлдү.';
$string['eventquestioncategorydeleted'] = 'Суроо категориясы өчүрүлдү';
$string['eventquestioncategorymoved'] = 'Суроо категориясы жылдырылды';
$string['eventquestioncategoryupdated'] = 'Суроо категориясы жаӊыртылды';
$string['eventquestioncategoryviewed'] = 'Суроо категориясы көрүлдү';
$string['eventquestioncreated'] = 'Суроо түзүлдү.';
$string['eventquestiondeleted'] = 'Суроо өчүрүлдү';
$string['eventquestionmoved'] = 'Суроо жылдырылды';
$string['eventquestionsexported'] = 'Суроо экспортолду';
$string['eventquestionsimported'] = 'Суроо импортолду';
$string['eventquestionupdated'] = 'Суроо жаӊыртылды';
$string['eventquestionviewed'] = 'Суроо көрүлдү';
$string['export'] = 'Экспорт';
$string['exportcategory'] = 'Категорияны экспорттоо';
$string['exportcategory_help'] = 'Бул параметр андан суроолор экспорттолгон категорияларды аныктайт.
Айрым импорт форматтары (GIFT жана Moodle XML) файлга категория жана контекст экспортун кошууга мүмкүндүк түзөт, бул аркылуу аларды импорттоодо кайра түзүү мүмкүнчүлүгү берилет. Бул үчүн тиешелүү тилкелерди белгилөө зарыл.';
$string['exporterror'] = 'Экспорттоодо каталар келип чыккан!';
$string['exportfilename'] = 'Суроолор';
$string['exportonequestion'] = 'Файлга суроолорду экспорттоо';
$string['exportquestions'] = 'Файлга суроолорду экспорттоо';
$string['exportquestions_help'] = 'Бул функция бардык категориядагы (жана кайсыл болбосун анын чакан категориясындагы) суроолорду тексттик файлга экспорттоого мүмкүндүк берет.
Эске алгыла, файлдын тандалган форматына жараша суроолор боюнча маалыматтын бөлүгү жана суроолордун айрым түрлөрү экспорттолбойт.';
$string['exportquestions_link'] = 'question/export';
$string['feedback'] = 'Пикир';
$string['filecantmovefrom'] = 'Файлдар которулбайт, анткени сиз суроолорду которуу аракетин көрүп жаткан жерден файларды өчүрүүгө укугуӊуз жок.';
$string['filecantmoveto'] = 'Файлдар которулбайт жана көчүрүлбөйт, анткени сиз жаӊы суроолорду түзүү аракетин көрүп жаткан жерге файларды кошууга укугуӊуз жок.';
$string['fileformat'] = 'Файлдын форматы';
$string['filesareacourse'] = 'Курстун файлдар чөйрөсү';
$string['filesareasite'] = 'Сайттын файлдар чөйрөсү';
$string['filestomove'] = 'Файлдарды {$a} которуу/көчүрүү?';
$string['fillincorrect'] = 'Туура жоопторду көрсөтүү';
$string['filterbytags'] = 'Тегтер боюнча фильтр';
$string['firsttry'] = 'Биринчи аракет';
$string['flagged'] = 'Белгиленген';
$string['flagthisquestion'] = 'Бул суроо белгиленсин';
$string['formquestionnotinids'] = 'Формада questionids кирбеген суроо камтылат (ID ээ эмес)';
$string['fractionsnomax'] = 'Жооптун варианттарынын бири толугу менен туура болууга тийиш, башкача айтканда 100% баа коюулууга тийиш';
$string['generalfeedback'] = 'Суроого жалпы пикир';
$string['generalfeedback_help'] = 'Жалпы пикир студент суроого жооп берүүгө аракет кылгандан кийин көрсөтүлөт. Суроо түрүнө жана студент берген жоопко жараша белгилүү бир жооптун вариантына карата пикирге караганда бардык студенттерге жалпы пикирдин бирдей тексти көрсөтүлөт.
Студенттерге туура жоопту көрсөтүү үчүн жалпы пикирди жана мүмкүнчүлүк келип чыкса, алар суроону түшүнүү үчүн пайдаланышы ыктымал болгон кошумча маалыматка шилтемени колдонсоӊуз болот.';
$string['getcategoryfromfile'] = 'Файлдан категорияларды алуу';
$string['getcontextfromfile'] = 'Файлдан контекст алуу';
$string['hintn'] = '{no} кыйытма жооп';
$string['hintnoptions'] = '{no} кыйытма жооптордун варианттары';
$string['hinttext'] = 'Кыйытма жооптун тексти';
$string['howquestionsbehave'] = 'Суроолор режими';
$string['howquestionsbehave_help'] = 'Студенттер тесттин суроолоруна бир нече ыкмада жооп берсе болот.
Мисалы, студенттер бардык суроолорго жооп берип, тестти аяктап, андан кийин гана тесттин жыйынтыгын көрө алышат. Бул «Кийинкиге калтырылган пикир» режими.
Кийинки учурда студенттер ар бир суроого жооп берүү менен ошол замат пикир алышат жана эгерде биринчи эле ирет туура эмес жооп берсе, төмөнүрөөк баа алуу мүмкүнчүлүгү менен дагы бир жолу жооп берүү мүмкүнчүлүгүнө ээ болушат. Бул режим «Бир нече жолу аракет кылуу менен интерактивдүү» деп аталат.
Булар кыйла көбүрөөк колдонулган суроолор режими.';
$string['howquestionsbehave_link'] = 'question/behaviour';
$string['idnumber'] = 'ID номери';
$string['idnumber_help'] = 'Эгер колдонулган болсо, ID номери ар бир суроо категориясында уникалдуу болушу керек. Анда кээде пайда болгон, бирок адатта бош бойдон кала турган суроону аныктоонун дагы бир жолу келтирилген.';
$string['ignorebroken'] = 'Көп колдонулган шилтемелерге көӊүл бурбоо';
$string['import'] = 'Импорт';
$string['importcategory'] = 'Импорт үчүн категория';
$string['importcategory_help'] = 'Бул параметр суроолор импорттолуучу категорияны аныктайт.
Айрым форматтагы файлдар, мисалы GIFT жана Moodle XML суроолор категориясы жана контексти жөнүндө маалыматты камтышы мүмкүн. Көрсөтүлгөн категорияны эмес, ушул маанилерди колдонуу үчүн тиешелүү тилкелерди белгилегиле. Эгерде импорттолуучу файлда көрсөтүлгөн категориялар жок болсо, алар түзүлөт.';
$string['importerror'] = 'Импорттоо учурунда ката келип чыкты';
$string['importerrorquestion'] = 'Суроону импорттоодо ката келип чыкты';
$string['importfromcoursefiles'] = '… же курстун файлын импорттоо үчүн тандагыла.';
$string['importfromupload'] = 'Жүктөө үчүн файлды тандагыла ...';
$string['importingquestions'] = '{$a} файлынан импорттолгон суроолор';
$string['importparseerror'] = 'Импорттолгон файлды иликтөөдө каталар табылган. Бир да суроо импорттолгон эмес. Суроолорду импорттоо үчүн «Ката келип чыкканда токтотуу» параметринде «Жок» вариантын белгилеп, кайрадан аракет кылгыла.';
$string['importquestions'] = 'Файлдан суроолорду импорттоо';
$string['importquestions_help'] = 'Бул функция ар башка форматтагы суроолорду тексттик файлдан импорттоого шарт түзөт. Көӊүл бургула, файл UTF-8 кодировкасында болууга тийиш.';
$string['importquestions_link'] = 'question/import';
$string['importwrongfiletype'] = 'Тандалган ({$a->actualtype}) файлынын форматы ({$a->expectedtype}) импорт форматынын көрсөтүлгөн түрүнө дал келбейт.';
$string['impossiblechar'] = 'Жол берилбеген {$a} символу кашаа катары колдонулат.';
$string['includesubcategories'] = 'Мындан тышкары чакан категориялардагы суроолорду көрсөтүү';
$string['incorrect'] = 'Туура эмес';
$string['incorrectfeedback'] = 'Кайсыл болбосун туура эмес жоопко';
$string['incorrectfeedbackdefault'] = 'Сиздин жооп туура эмес';
$string['information'] = 'Маалымат';
$string['invalidanswer'] = 'Жооп толук эмес';
$string['invalidarg'] = 'Так эмес аргументтер көрсөтүлгөн же сервер туура эмес конфигурацияланган.';
$string['invalidcategoryidforparent'] = 'Башкы категориянын жол берилбеген ID!';
$string['invalidcategoryidtomove'] = 'Которуу үчүн категориянын жол берилбеген ID!';
$string['invalidconfirm'] = 'Тастыктоо сабы туура эмес';
$string['invalidcontextinhasanyquestions'] = 'question_context_has_any_questions функциясына туура эмес контекст берилген';
$string['invalidgrade'] = 'Баалар баа коюу опцияларына дал келбейт – суроо өткөрүлүп жиберилген';
$string['invalidpenalty'] = 'Жол берилбеген айып';
$string['invalidwizardpage'] = 'Мастердин туура эмес баракчасы көрсөтүлгөн!';
$string['lastmodifiedby'] = 'Акыркы өзгөртүү';
$string['lasttry'] = 'Акыркы аракет кылуу';
$string['linkedfiledoesntexist'] = 'Байланыштуу {$a} файлы жок';
$string['makechildof'] = '«{$a}» чакан категорияга өзгөртүү';
$string['makecopy'] = 'Суроону көчүрмөлөө';
$string['maketoplevelitem'] = 'Жогорку деӊгээлге которуу';
$string['manualgradeinvalidformat'] = 'Туура эмес сан';
$string['manualgradeoutofrange'] = 'Жол берилген диапазондон тышкары баалоо';
$string['manuallygraded'] = 'Кийинки комментарийге ээ {$a->mark} колго бааланган: {$a->comment}';
$string['mark'] = 'Балл';
$string['markedoutof'] = 'Балл';
$string['markedoutofmax'] = 'Балл: {$a}';
$string['markoutofmax'] = 'Баллов: {$a->mark} из {$a->max}';
$string['marks'] = 'Баллы';
$string['matchgrades'] = 'Бааларды салыштыруу';
$string['matchgrades_help'] = 'Импорттолуучу баалар бекитилген тизмедеги бир жол берилген баага дал келүүгө тийиш - 100, 90,80,75 ,70,66.666 ,60 ,50 ,40, 33.333,30, 20, 16.666 ,14.2857, 12.5, 11.111, 10, 5,0 (жана ушул сыяктуу терс маанилер). Эгерде баа тизмедеги варианттардын бирине да дал келбесе, эки иш-аракеттер варианты бар:
* Эгерде баа тизмеде жок болсо, ката жөнүндө билдирүү – эгерде суроодо тизмеде келтирилбеген кайсыл болбосун баа камтылса, ката жөнүндө билдирүү көрсөтүлөт, суроо импорттолбойт.
* Эгерде баа тизмеде жок болсо, жакындашкан бааны тандоо – эгерде баа тизмедеги маанилердин бирине да дал келбесе, ал тизмедеги эӊ эле жакындашкан баага алмаштырылат.';
$string['matchgradeserror'] = 'Тизмеде баа жок болсо, ката тууралуу билдирүү';
$string['missingcourseorcmid'] = 'print_question функциясы үчүн courseid же cmid көрсөтүү зарыл.';
$string['missingcourseorcmidtolink'] = 'get_question_edit_link функциясы үчүн courseid же cmid көрсөтүү зарыл.';
$string['missingimportantcode'] = 'Суроо түрүндө маанилүү код жок: {$a}';
$string['missingoption'] = '«Тиркелген жооптор (cloze)» {$a} түрүндөгү суроодо параметрлер калтырылып кеткен.';
$string['modified'] = 'Акыркы сактоо:';
$string['move'] = '{$a} ичинен которуштуруп, шилтемелер өзгөртүлсүн.';
$string['movecategory'] = 'Категорияны которуштуруу';
$string['movedquestionsandcategories'] = 'Суроолорду жана алардын категорияларын {$a->oldplace} ичинен {$a->newplace} которуштуруу.';
$string['movelinksonly'] = 'Файлдарды которуштуруусуз же көчүрүүсүз шилтемелерди жөн гана алмаштыруу';
$string['moveq'] = 'Суроолорду которуштуруу';
$string['moveqtoanothercontext'] = 'Суроону башка контекстке которуштуруу';
$string['moveto'] = '>> которуштуруу';
$string['movingcategory'] = 'Категорияны которуштуруу';
$string['movingcategoryandfiles'] = 'Сиз «{$a->name}» категориясын жана бардык туунду категорияларды «{$a->contextto}» контекстине которууну каалайсызбы? <br />  «{$a->fromareaname}» чөйрөсүндө {$a->urlcount} суроолоруна байланыштуу файлдар табылган. Сиз аларды көчүрүп алып, «{$a->toareaname}» чөйрөсүнө которуштурууну калайсызбы?';
$string['movingcategorynofiles'] = 'Сиз «{$a->name}» категориясын жана бардык туунду категорияларды «{$a->contextto}» контекстине которууну каалайсызбы?';
$string['movingquestions'] = 'Суроолорду жана бардык файлдарды которуштуруу';
$string['movingquestionsandfiles'] = 'Сиз {$a->questions} суроосун (суроолорун) <strong>«{$a->tocontext}»</strong> контекстине которууну каалайсызбы? «{$a->fromareaname}» чөйрөсүндө мындай суроого (суроолорго) байланыштуу файлдар табылган - <strong>{$a->urlcount}</strong>. Сиз аларды көчүрүп алып, «{$a->toareaname}» чөйрөсүнө которуштурууну калайсызбы?\\';
$string['movingquestionsnofiles'] = 'Сиз {$a->questions} суроосун (суроолорун) <strong>«{$a->tocontext}»</strong> контекстине которууну каалайсызбы? «{$a->fromareaname}» чөйрөсүндө мындай суроого (суроолорго) байланыштуу файлдар жок.';
$string['needtochoosecat'] = 'Бул суроо которула турган категорияны тандагыла же «Жокко чыгарууну» баскыла.';
$string['nocate'] = 'Мындай «{$a}» категория жок!';
$string['nopermissionadd'] = 'Бул жерге суроо кошуу үчүн укугуӊуз жок';
$string['nopermissionmove'] = 'Сизде бул жерден суроолорду которууга укугуӊуз жок. Сиз суроону ушул категорияга сактоого же болбосо аны жаӊы суроо катары сактоого тийишсиз.';
$string['noprobs'] = 'Сиздин суроолор базаӊызда проблемалар табылган жок.';
$string['noquestions'] = 'Экспорттолушу мүмкүн болгон суроолор табылган жок. Экспорттоо үчүн анда суроолор камтылган категорияны тандагандыгыӊарга ынангыла.';
$string['noquestionsinfile'] = 'Импорттолгон файлда суроолор жок';
$string['noresponse'] = 'Жооп жок';
$string['notagfiltersapplied'] = 'Тегдер фильтри колдонулган эмес';
$string['notanswered'] = 'Жооп  жок';
$string['notchanged'] = 'Акыркы аракеттен кийин өзгөргөн эмес';
$string['notenoughanswers'] = 'Бул суроо түрү кеминде {$a} жоопту талып кылат.';
$string['notenoughdatatoeditaquestion'] = 'Суроонун ID, категориянын ID жана суроо түрү да көрсөтүлгөн эмес.';
$string['notenoughdatatomovequestions'] = 'Сиз которуштура турган суроолор үчүн ID көрсөтүүгө тийишсиз.';
$string['notflagged'] = 'Белгиленген эмес';
$string['notgraded'] = 'Белгиленген эмес';
$string['notshown'] = 'Көрсөтпөө';
$string['notyetanswered'] = 'Азырынча жооп жок';
$string['notyourpreview'] = 'Сиз муну караган эмессиз';
$string['novirtualquestiontype'] = '«{$a}» үчүн виртуалдуу суроо түрү жок';
$string['numqas'] = 'Суроого (суроолорго) жооп берүү саны';
$string['numquestions'] = 'Суроолордун саны';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} жашыруун)';
$string['options'] = 'Параметрлер';
$string['page-question-category'] = 'Суроолор категориясынын баракчасы';
$string['page-question-edit'] = 'Суроолорду редакциялоо баракчасы';
$string['page-question-export'] = 'Суроолорду экспорттоо баракчасы';
$string['page-question-import'] = 'Суроолорду импорттоо баракчасы';
$string['page-question-x'] = 'Кайсыл болбосун суроолор баракчасы';
$string['parent'] = 'Ата-эне (жогорку деӊгээл)';
$string['parentcategory'] = 'Ата-энелик категориясы';
$string['parentcategory_help'] = 'Ата-энелер категориясы, анда жаӊы категория жайгаштырылат. «Жогорку деӊгээл» дегенден улам ал категория башка бир да категорияда камтылбай тургандыгын билдирет. Категориялар контексти калыӊ арип менен белгиленген. Ар бир контекстте кеминде бир категория болууга тийиш.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = '{$a} ** ичиндеги ** алдында тегерек кашаа жабылган эмес';
$string['parenthesisinproperstart'] = '{$a} ** ичиндеги ** алдында тегерек кашаа ачылган эмес';
$string['parsingquestions'] = 'Импорттолуучу файлдан суроолорду алуу';
$string['partiallycorrect'] = 'Айрымдары туура';
$string['partiallycorrectfeedback'] = 'Кайсыл болбосун айрым туура жоопко';
$string['partiallycorrectfeedbackdefault'] = 'Сиздин жоопторуӊуздун айрымдары туура';
$string['penaltyfactor'] = 'Айып';
$string['penaltyfactor_help'] = 'Бул параметр алган баллдын кайсыл бөлүгү ар бир туура эмес жооп үчүн алына тургандыгын аныктайт. Тест окутуу режиминде ишке киргизилген учурда гана айып колдонулат.
Айып 0дөн 1ге чейинки диапазондогу сан түрүндө болууга тийиш. Айып = 1 – студент балл алуу үчүн бул суроого биринчи жооп бергенде эле туура жооп берүүгө тийиш дегенди билдирет.
Айып = 0 – студент суроого бир нече жолу жооп берсе болот жана ошол эле учурда максималдуу балл алышы мүмкүн дегенди билдирет.';
$string['penaltyforeachincorrecttry'] = 'Ар бир туура эмес жооп берүү үчүн айып';
$string['penaltyforeachincorrecttry_help'] = 'Эгерде сиз «Бир нече аракеттер менен интерактивдү» режимин же «Адаптивдүү режимди» колдонсоӊуз, студент суроого туура жооп берүү үчүн бир нече жолу аракет кылса болот. Бул параметр ар бир туура эмес аракети үчүн айыпты аныктайт.
Айып – суроонун жыйынтык баасынын үлүшү, ошондуктан, эгерде суроо үч баллга бааланса, ал эми айып 0.3333333 барабар болсо, студент суроого ошол эле замат туура жооп берсе 3 балл алат.
Экинчи жолу жооп берүүдө туура жооп берилсе 2 балл алат жана 1 балл - үчүнчү жолу жооп берүүдө туура жооп берилсе.
Бир нече бөлүктөн турган суроолор үчүн бул баалоо принциби суроонун ар бир бөлүгүнө карата өзүнчө колдонулат. Детальдар суроо түрүнө жараша болот жана татаал болушу мүмкүн, бирок принциби студенттердин билимин болушунча адилеттүү баалоо дегенди билдирет.';
$string['permissionedit'] = 'Бул суроону редакциялоо';
$string['permissionmove'] = 'Бул суроону которуштуруу';
$string['permissionsaveasnew'] = 'Суроону жаӊы катары сактоо';
$string['permissionto'] = 'Сиздин укугуӊуз бар:';
$string['previewquestion'] = 'Суроону кароо: {$a}';
$string['privacy:metadata:database:question'] = 'Белгилүү бир суроо жөнүндө кеӊири маалымат';
$string['privacy:metadata:database:question:createdby'] = 'Суроону түзгөн колдонуучу.';
$string['privacy:metadata:database:question:generalfeedback'] = 'Бул суроо үчүн жалпы пикир.';
$string['privacy:metadata:database:question:modifiedby'] = 'Суроону акыркы катары жаӊырткан колдонуучу.';
$string['privacy:metadata:database:question:name'] = 'Суроонун аталышы.';
$string['privacy:metadata:database:question:questiontext'] = 'Суроонун тексти.';
$string['privacy:metadata:database:question:timecreated'] = 'Суроо түзүлгөн күн жана убакыт.';
$string['privacy:metadata:database:question:timemodified'] = 'Суроо жаӊыртылган күн жана убакыт.';
$string['privacy:metadata:database:question_attempt_step_data'] = 'Суроо боюнча аракеттерде белгилүү бир кадамга байланыштуу кошумча маалымат камтылышы мүмкүн. Маалыматтар step_data таблицасында сакталат.';
$string['privacy:metadata:database:question_attempt_step_data:name'] = 'Маалыматтар элементинин аталышы';
$string['privacy:metadata:database:question_attempt_step_data:value'] = 'Маалыматтар элементинин мааниси';
$string['privacy:metadata:database:question_attempt_steps'] = 'Суроо боюнча ар бир аракетте аяктоо жана баалоо башталгандан тартып ар башка фазаны көрсөткөн бир нече кадам камтылат. Таблицада ошол кадамдардын ар бири жөнүндө маалымат сакталат.';
$string['privacy:metadata:database:question_attempt_steps:fraction'] = '0дөн 1ге чейинки шкалада келтирилген суроо үчүн бул аракетте коюлган баа.';
$string['privacy:metadata:database:question_attempt_steps:state'] = 'Кийинки суроого өтүүнүн акырында суроо үчүн ошол аракеттин абалы.';
$string['privacy:metadata:database:question_attempt_steps:timecreated'] = 'Кийинки кадамга өтүү күнү жана убактысы.';
$string['privacy:metadata:database:question_attempt_steps:userid'] = 'Кийинки кадамга өткөн колдонуучу.';
$string['privacy:metadata:database:question_attempts'] = 'Белгилүү бир суроо боюнча аракеттер жөнүндө маалымат';
$string['privacy:metadata:database:question_attempts:flagged'] = 'Колдонуучу суроого жооп берүү учурунда желекче менен белгиленгендигин билдирүү';
$string['privacy:metadata:database:question_attempts:responsesummary'] = 'Суроого жооптун кыскача мазмуну.';
$string['privacy:metadata:database:question_attempts:timemodified'] = 'Суроого жооп берүү аракети жаӊыртылган убакыт.';
$string['privacy:metadata:link:qbehaviour'] = 'Суроолор системасында «Суроолор боюнча иштер» плагиндер түрү колдонулат.';
$string['privacy:metadata:link:qformat'] = 'Суроолор системасында «Суроолор форматы» плагиндер түрү ар башка форматтардан суроолорду импорттоо жана экспорттоо үчүн колдонулат.';
$string['privacy:metadata:link:qtype'] = 'Суроолор системасы «Суроо түрү» плагиндер түрү менен өз ара колдонулат, анда ар кандай суроолор түрү камтылат.';
$string['published'] = 'Жеткиликтүү';
$string['qtypeveryshort'] = 'Түрү';
$string['questionaffected'] = '<a href="{$a->qurl}">«{$a->name}» ({$a->qtype}) суроосу</a> ушул суроолор категориясында жайгашкан, бирок  ошондой эле <a href="{$a->qurl}"> ичинде «{$a->quizname}»</a> тестте «{$a->coursename}» курста колдонулат.';
$string['questionbank'] = 'Суроолор банкы';
$string['questionbehaviouradminsetting'] = 'Суроо режимин ишке багыттоо';
$string['questionbehavioursdisabled'] = 'Суроо режимин өчүрүү';
$string['questionbehavioursdisabledexplained'] = 'Ачылып чыгуучу менюда жашырууну каалаган режимдер тизмегин үтүр белгисин чагылдыруу аркылуу киргизгиле.';
$string['questionbehavioursorder'] = 'Суроо режиминин тартиби';
$string['questionbehavioursorderexplained'] = 'Ачылып чыгуучу менюда аларды көрсөтүүнү каалаган тартипте режимдер тизмегин үтүр белгисин чагылдыруу аркылуу киргизгиле.';
$string['questioncategory'] = 'Суроонун категориясы';
$string['questioncatsfor'] = '«{$a}» үчүн суроолор категориясы';
$string['questiondoesnotexist'] = 'Суроо жок';
$string['questionformtagheader'] = '{$a} тегдери';
$string['questionidmismatch'] = 'Суроо идентификаторлорунун дал келбеши';
$string['questionname'] = 'Суроонун аталышы';
$string['questionnamecopy'] = '{$a} (көчүрмө)';
$string['questionno'] = '{$a} суроосу';
$string['questionpreviewdefaults'] = 'Суроону алдын ала кароодо алгач белгиленген иш багыттары';
$string['questionpreviewdefaults_desc'] = 'Бул алгач белгиленген маанилер колдонуучу суроолор банкынан суроону алгачкы жолу караган учурда колдонулат. Колдонуучу суроону алдын ала карагандан кийин анын жеке артыкчылык берүүсү колдонуучунун иш багыттары катары сакталат.';
$string['questions'] = 'Суроолор';
$string['questionsaveerror'] = 'Суроону сактоодо каталар келип чыккан - ({$a})';
$string['questionsinuse'] = '(* «*» белгиси менен белгиленген суроолор учурда айрым тесттерде колдонулуп жатат. Бул суроолор тесттерде эмес, категорияда гана жокко чыгарылат).';
$string['questionsmovedto'] = 'Дале колдонулуп жаткан суроолор курстун ата-энелер категориясындагы «{$a}» которулган.';
$string['questionsrescuedfrom'] = '«{$a}» контекстинен сакталган суроолор';
$string['questionsrescuedfrominfo'] = 'Бул суроолор (алардын айрымдары мүмкүн жашырылган) «{$a}» контекстин жок кылууда сакталган, анткени алар айрым тесттерде же башка курстук элементтерде дале колдонулууда.';
$string['questiontags'] = 'Суроонун тегдери';
$string['questiontext'] = 'Суроонун тексти';
$string['questiontype'] = 'Суроо  түрү';
$string['questionuse'] = 'Суроону бул курстун элементинде пайдалануу';
$string['questionvariant'] = 'Суроо түрү';
$string['questionx'] = '{$a} суроосу';
$string['requiresgrading'] = 'Баа коюу талап кылынат';
$string['responsehistory'] = 'Жооптор таржымалы';
$string['restart'] = 'Кайрадан баштоо';
$string['restartwiththeseoptions'] = 'Ушул эле параметрлерде кайрадан баштоо';
$string['restoremultipletopcats'] = 'Резервдик көчүрмөлөө файлында {$a} контексти үчүн жогорку деӊгээлдеги суроолордун бирден көп категориясы камтылат.';
$string['reviewresponse'] = 'Жооптор баяндамасы';
$string['rightanswer'] = 'Туура жооп';
$string['rightanswer_help'] = 'Бул параметрди күйгүзүүдө автоматтык негизде түзүлгөн туура жооптун резюмеси көрсөтүлөт. Бул параметрди өчүрүп коюуга болот, мисалы, эгерде сиз суроого карата жалпы пикирде туура жоопту көрсөтсөӊүз.';
$string['save'] = 'Сактоо';
$string['savechangesandcontinueediting'] = 'Өзгөртүүлөрдү сактап,  редакциялоону улантуу.';
$string['saved'] = 'Сакталды: {$a}';
$string['saveflags'] = 'Белгилер абалын сактоо';
$string['selectacategory'] = 'Категорияны тандагыла:';
$string['selectaqtypefordescription'] = 'Анын баяндалышын көрүү үчүн суроо түрүн тандагыла';
$string['selectcategoryabove'] = 'Жогору категорияны тандагыла';
$string['selectquestionsforbulk'] = 'Массалык иштер үчүн суроону тандагыла';
$string['settingsformultipletries'] = 'Бир нече аракет';
$string['shareincontext'] = '{$a} контекстинде жалпы түрдө берүү';
$string['showhidden'] = 'Мурунку суроолорду да көрсөтүү';
$string['showmarkandmax'] = 'Алынган жана максималдуу баллды көрсөтүү';
$string['showmaxmarkonly'] = 'Максималдуу баллды гана көрсөтүү';
$string['shown'] = 'Көрсөтүү';
$string['shownumpartscorrect'] = 'Туура жооптордун санын көрсөтүү';
$string['shownumpartscorrectwhenfinished'] = 'Аяктагандан кийин туура жооптордун санын көрсөтүү';
$string['showquestiontext'] = 'Суроолор тизмегинде суроолор текстин көрсөтүү';
$string['specificfeedback'] = 'Жоопко карата пикир';
$string['specificfeedback_help'] = 'Студент жооп бергендигине жараша пикир';
$string['started'] = 'Башталышы';
$string['state'] = 'Абалы';
$string['step'] = 'Кадам';
$string['steps'] = 'Кадамдар';
$string['stoponerror'] = 'Ката чыккан учурда токтоо';
$string['stoponerror_help'] = 'Бул параметр айрым суроолордо ката табылган шартта импорттоо процессин токтотуу зарылдыгын (анын натыйжасында бардык суроолор импорттолбойт) же бардык суроолорду катасы менен өткөрүп жиберип, катасы жок суроолорду гана импорттоо зарылбы.';
$string['submissionoutofsequence'] = 'Кезеги боюнча жеткиликтүү эмес.
Тесттин суроолору менен иштөөдө «Артка» кнопкасын баспагыла.';
$string['submissionoutofsequencefriendlymessage'] = 'Сиз маалыматты тура эмес тартипте киргиздиӊиз. Бул «Артка» же «Алдыга» браузер кнопкаларын басуу учурунда келип чыгышы мүмкүн. Тест учурунда аларды колдонбогула. Бул ошондой эле баракчаны жүктөө учурунда кайсыл бир башка кнопканы басуу учурунда келип чыгышы ыктымал. Улантуу үчүн <strong>Улантуу</strong> кнопкасын баскыла.';
$string['submit'] = 'Жөнөтүү';
$string['submitandfinish'] = 'Жөнөтүү жана аяктоо';
$string['submitted'] = 'Жөнөтүлдү: {$a}';
$string['tagarea_question'] = 'Суроолор';
$string['technicalinfo'] = 'Техникалык маалымат';
$string['technicalinfo_help'] = 'Бул техникалык маалымат, мүмкүн, жаӊы суроолор түрлөрүн иштеп жаткан иштеп чыгуучулар үчүн гана маанилүү. Ал ошондой эле суроолорго байланыштуу проблемаларды аныктоо учурунда пайдалуу болушу ыктымал.';
$string['technicalinfomaxfraction'] = 'Максималдуу балл: {$a}';
$string['technicalinfominfraction'] = 'Минималдуу балл: {$a}';
$string['technicalinfoquestionsummary'] = 'Суроонун резюмеси: {$a}';
$string['technicalinforesponsesummary'] = 'Жооптун өзгөчөлүктөрү: {$a}';
$string['technicalinforightsummary'] = 'Туура жооптун резюмеси: {$a}';
$string['technicalinfostate'] = 'Суроонун абалы: {$a}';
$string['technicalinfovariant'] = 'Суроонун варианты: {$a}';
$string['tofilecategory'] = 'Категорияны файлда сактоо';
$string['tofilecontext'] = 'Контекстти файлда сактоо';
$string['topfor'] = '{$a} үчүн жогорку деӊгээл';
$string['uninstallbehaviour'] = 'Бул суроо режимин жокко чыгаруу.';
$string['uninstallqtype'] = 'Бул суроо түрүн жокко чыгаруу.';
$string['unknown'] = 'Белгисиз';
$string['unknownbehaviour'] = 'Белгисиз режим: {$a}';
$string['unknownorunhandledtype'] = 'Белгисиз же иштелип чыкпаган суроо түрү: {$a}';
$string['unknownquestion'] = 'Белгисиз суроо: {$a}';
$string['unknownquestioncatregory'] = 'Суроонун белгисиз категориясы: {$a}';
$string['unknownquestiontype'] = 'Суроонун белгисиз түрү: {$a}';
$string['unknowntolerance'] = 'Белгисиз четтөө түрү: {$a}';
$string['unpublished'] = 'Жеткиликтүү эмес';
$string['unusedcategorydeleted'] = 'Бул категория өчүрүлгөн, анткени курсту өчүрүүдөн кийин анда камтылган суроолор эч жерде пайдаланылган эмес.';
$string['updatedisplayoptions'] = 'Көрсөтүү боюнча иш багыттарын жаӊыртуу';
$string['upgradeproblemcategoryloop'] = 'Суроолор категорияларын жаӊыртууда проблема табылган. Категориялар тарамында кайталануу келип чыккан. ID {$a} ээ категориялар козголгон.';
$string['upgradeproblemcouldnotupdatecategory'] = '«{$a->name}» ({$a->id}) суроолор категориясын жаӊыртуу мүмкүн эмес.';
$string['upgradeproblemunknowncategory'] = 'Суроолор категорияларын жаӊыртууда проблема табылган. {$a->id} категориясы түзүлбөгөн {$a->parent} ата-энелер категориясына кирет. Проблеманы жоюу үчүн ата-энелер категориясын өзгөрткүлө.';
$string['whethercorrect'] = 'Жооп туурабы';
$string['whethercorrect_help'] = 'Бул параметр «Туура», «Айрымдары туура» же «Туура эмес» тексти жана ошол эле маалыматты чагылдырган түс маркировкасы үчүн жооптуу.';
$string['whichtries'] = 'Кандай аракеттер';
$string['withselected'] = 'Тандалгандары менен';
$string['wrongprefix'] = '{$a} аталышы префиксинин туура эмес форматы';
$string['xoutofmax'] = '{$a->mark} из {$a->max}';
$string['yougotnright'] = 'Сиз {$a->num} туура тандадыӊыз';
$string['youmustselectaqtype'] = 'Сиз суроо түрүн тандоого тийишсиз';
$string['yourfileshoulddownload'] = 'Экспорттолуучу файлды жүктөө жакында башталууга тийиш. Эгерде башталбаса  <a href="{$a}">бул жерди баскыла</a>.';
